@charset "utf-8";

/* Style */
.main {
	line-height:1.6;
	float:right;
	width:590px;
	margin:0 70px 0 0;
}

.section {
	margin:0 0 3em;
}
.section:after{
content:".";
display: block;
height:0px;
clear:both;
line-height:0;
visibility:hidden;
font-size:0;
}


.h1Style_01 {
font-size:18px;
font-weight:bold;
color:#c54e94;
border-bottom:1px solid #c54e94;
margin:0 0 2.5em;
}

.h2Style_01 {
	clear:both;
	font-size:18px;
    font-weight:bold;
	margin:2em 0 1em;
}

.h3Style_01 {
	clear:both;
	font-size:16px;
	font-weight: bold;
	margin:2em 0 0.5em;
}
.h4Style_01 {
	clear:both;
	font-weight: bold;
	margin:0.5em 0 0.5em;
}

/* p */
#contentArea p {
	margin-bottom:1em;
}

/* ol */
#contentArea ol {
	margin-left:40px;
}

/* ul */
#contentArea ul.list_mark {
margin:0 0 1em 20px;
list-style-type:disc;
list-style-position: outside;
}
#contentArea ul.list_mark ul {
margin:0 0 0 1em;
list-style-type: circle;
list-style-position: outside;
}

/* dl */
#contentArea dl.list_01 {
    margin-bottom:1em;
}
#contentArea dl.list_01 dt {
    float:left;
}
#contentArea dl.list_01 dd {
    margin-left:4em;
}

#contentArea dl.list_02 {
    margin-bottom:1em;
}
#contentArea dl.list_02 dt {
    float:left;
}
#contentArea dl.list_02 dd {
    margin-left:6em;
}

contentArea dl.list_03 {
    margin-bottom:1em;	
}
#contentArea dl.list_03 dt {
    float:left;
	clear:both;
	width:32em;
}
#contentArea dl.list_03 dd {
	float:right;
}

#contentArea dl.list_03 dt .pub {
	float:right;
    width:22.4em;
	display:block;
}

contentArea dl.list_04 {
    margin-bottom:1em;
}
#contentArea dl.list_04 dt {
    float:left;
	width:32em;
}

#contentArea dl.list_04 dd {
	float:right;
	width:9em;	
}

#contentArea dl.list_03 dd.mokuji,
#contentArea dl.list_04 dd.mokuji{
	clear:both;
	font-size:12px;
	padding:2em 0;
	float:left;
	width:100%;
}
#contentArea dl.list_03 dd.mokuji li em,
#contentArea dl.list_04 dd.mokuji li em{
	float:right;
}
#contentArea dl.list_03 dd.mokuji .SUPER,
#contentArea dl.list_04 dd.mokuji .SUPER{
	vertical-align:super;
}
#contentArea dl.list_03 dd.mokuji .SUB,
#contentArea dl.list_04 dd.mokuji .SUB{
	vertical-align:sub;
}

/* Table */
table.fix {
	table-layout:fixed;
}

/* get General Style */

#contentArea .getAdobeReader {
	background-color: #E9EBEF;
	float: left;
	width: 550px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 15px;
	padding-right: 5px;
}
#contentArea .getAdobeReader img {
	float: left;
	width: 158px;
	display: block;
}
#contentArea .getAdobeReader p {
	width: 360px;
	margin-left: 168px;
	margin-bottom: 0px;
}

/* sub */
.sub {
	text-align:left;
	line-height:1.2;
	float:left;
	width:180px;
}
.localNavi {	
	margin-bottom:15px;
}

.localNavi ul {
	font-size: 13px;	
}

.localNavi li {
	margin-bottom:5px;	
}
.localNavi li a,.localNavi li span.act {
	display:block;
	padding:10px 8px 8px;	
}
.localNavi li a {
	text-decoration:none;
	background-color:#e5d3e6;
	color:#666;
}
.localNavi li a.act,
.localNavi li span.act,
.localNavi li a:hover {
	background-color:#b989bb;
	color:#fff;
}

.localNavi ul ul {
   padding:10px 0 0;
}
.localNavi li li a,.localNavi li li span.act {
	display:block;
	padding:5px 0 4px 1.3em;
	text-indent:-1.3em;	
}
.localNavi li li a {
	background-color:#fff;
	color:#333;
}
.localNavi li li a.act,
.localNavi li li span.act,
.localNavi li li a:hover {
	background-color:#fff;
	color:#333;
	text-decoration:underline;
}


/* ----------------------------------------------------------------
   Others
----------------------------------------------------------------- */
.font-bold{font-weight: bold!important;}
.font-normal{font-weight: normal!important;}
.size-s{font-size:88%!important;}
.size-2s{font-size:78%!important;}
.size-3s{font-size:68%!important;}
.size-m{font-size:100%!important;}
.size-l{font-size:118%!important;}
.size-2l{font-size:128%!important;}
.size-3l{font-size:138%!important;}
.ta-l{text-align:left!important;}
.ta-c{text-align:center!important;}
.ta-r{text-align:right!important;}
.va-t{vertical-align: top!important;}
.va-m{vertical-align: middle!important;}
.va-b{vertical-align: bottom!important;}
.mt00{margin-top: 0px!important;}
.mt05{margin-top: 5px!important;}
.mt10{margin-top: 10px!important;}
.mt15{margin-top: 15px!important;}
.mt20{margin-top: 20px!important;}
.mt25{margin-top: 25px!important;}
.mt30{margin-top: 30px!important;}
.mt40{margin-top: 40px!important;}
.mt50{margin-top: 50px!important;}
.mr00{margin-right: 0px!important;}
.mr05{margin-right: 5px!important;}
.mr10{margin-right: 10px!important;}
.mr15{margin-right: 15px!important;}
.mr20{margin-right: 20px!important;}
.mr25{margin-right: 25px!important;}
.mr30{margin-right: 30px!important;}
.mr40{margin-right: 40px!important;}
.mr50{margin-right: 50px!important;}
.mb00{margin-bottom: 0px!important;}
.mb05{margin-bottom: 5px!important;}
.mb10{margin-bottom: 10px!important;}
.mb15{margin-bottom: 15px!important;}
.mb20{margin-bottom: 20px!important;}
.mb25{margin-bottom: 25px!important;}
.mb30{margin-bottom: 30px!important;}
.mb40{margin-bottom: 40px!important;}
.mb50{margin-bottom: 50px!important;}
.ml00{margin-left: 0px!important;}
.ml05{margin-left: 5px!important;}
.ml10{margin-left: 10px!important;}
.ml15{margin-left: 15px!important;}
.ml20{margin-left: 20px!important;}
.ml25{margin-left: 25px!important;}
.ml30{margin-left: 30px!important;}
.ml40{margin-left: 40px!important;}
.ml50{margin-left: 50px!important;}
.float-left{float: left!important;}
.float-right{float: right!important;}
.dis-block{display: block!important;}
.dis-inline{display: inline!important;}
.float-clear{clear: both!important;}
.fc-red{color:#FF0000!important;}
.overflow-hidden {overflow: hidden!important;}
.nowrap {white-space:nowrap!important;}

.img_over:hover img {
	opacity:0.7;
}

/* Caution */
.cautionEm1 {
	padding-left:1em;
	text-indent:-1em;
}
.cautionEm1_5 {
	padding-left:1.5em;
	text-indent:-1.5em;
}

/* Clear Fix */
.clearFix:after{
content:".";
display: block;
height:0px;
clear:both;
line-height:0;
visibility:hidden;
font-size:0;
}